---
schemaVersion: "1.0.0"
name: "RESTEasy manifest version 6.2.11.Final"
id: "dev.resteasy.channels:resteasy-6.2"
description: "Manifest for RESTEasy feature pack."
streams:
  - groupId: "io.reactivex.rxjava2"
    artifactId: "rxjava"
    version: "2.2.21"
  - groupId: "jakarta.ws.rs"
    artifactId: "jakarta.ws.rs-api"
    version: "3.1.0"
  - groupId: "org.jboss.resteasy"
    artifactId: "jose-jwt"
    version: "6.2.11.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-atom-provider"
    version: "6.2.11.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-cdi"
    version: "6.2.11.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-client"
    version: "6.2.11.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-client-api"
    version: "6.2.11.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-core"
    version: "6.2.11.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-core-spi"
    version: "6.2.11.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-crypto"
    version: "6.2.11.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-jackson2-provider"
    version: "6.2.11.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-jaxb-provider"
    version: "6.2.11.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-jsapi"
    version: "6.2.11.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-json-binding-provider"
    version: "6.2.11.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-json-p-provider"
    version: "6.2.11.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-multipart-provider"
    version: "6.2.11.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-rxjava2"
    version: "6.2.11.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-tracing-api"
    version: "2.0.1.Final"
  - groupId: "org.jboss.resteasy"
    artifactId: "resteasy-validator-provider"
    version: "6.2.11.Final"
  - groupId: "org.reactivestreams"
    artifactId: "reactive-streams"
    version: "1.0.4"
